gnump3d-top(1)

NAME
gnump3d-top - view usage statistics from gnump3d

SYNOPSIS
gnump3d-top [--options] ...

DESCRIPTION
gnump3d-top allows you to view the most popular songs, directories, and most active users - as recorded by gnump3d(1)

OPTIONS

--debug
    Show debugging output.

--users
    Show the top N users.

--dirs
    Show the top N directories.

--hide
    Hide all the directories which are handled by supplied plugins

--files
    Show the top N files

--last
    Show the last N songs served.

--search
    Show the top N search requests.

--agents
    Show the top N user agents which we have served.

--count=N
    Set the number of values to display, defaults to 20.

FILES
gnump3d.conf
    The system wide configuration file. See gnump3d.conf(1) for further details.

AUTHOR Steve Kemp <steve@steve.org.uk>

SEE ALSO
gnump3d(1), gnump3d.conf(1)